  @charset "UTF-8";

span.reg {
	font-size: 70%;
	vertical-align:super;
	margin-left: 3px;
}
span.vas {
	vertical-align:super;
	font-size: 70%;
}
span.vasub {
	vertical-align:sub;
	font-size: 80%;
}

/* -- ?摜?????~ --*/



@media print {
    .no-print { display: none !important; }
}


/*20190716*/

body{	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	}

.tab-area {
  display: flex;/* flexで横並び */
  border: 1px solid #b9b9b9;
  cursor: pointer;/* カーソルポインターに */
}
.tab {
  width: calc(100%/3);/* calc関数を使用し、均等に3分割する */
  padding: 5px;
  text-align: center;/* 文字を中央に。 */
	background-color: #f5f5f5;
	font-size: .8em;
}
/*.tab:nth-child(n+2) {
  border-left: 1px solid #b9b9b9;
}*/
.tab.active {
  
  color: #008486;
	border-bottom: 4px solid #00a8a9;
	
}
.panel {
  display: none;
  text-align: center;
}
.panel.active {
  display: block;
}
